Ansible - Feature #37228

Replace Ansible/Roles page with React component
03/06/2024 01:53 PM - Thorben Denzer

Status: Ready For Testing
Priority: Normal
Assignee: Thorben Denzer
Category:
Target version: foreman_ansible-12.0.6
Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman_
ansible/pull/696

Description

Replaces the existing roles page with a drop-in React component based on the PatternFly4-table.

History

#1 - 03/06/2024 04:03 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman_ansible/pull/696 added

#2 - 04/05/2024 10:46 AM - Thorben Denzer

- Assignee set to Thorben Denzer

Files

centos8-katello-devel-stable.example.com_ansible_ansible_roles_ordet3#aK®+asc.pnd3/06/2024
